from spider_77 import Spider77
from spider_gitcafe import SpiderGitCafe
from spider_czspp import SpiderCZSPP
from spider_cntv import SpiderCNTV
from spider_bilibili_live import SpiderBiliBiliLive
from spider_douyu_live import SpiderDouYuLive
from spider_qq_live import SpiderQQLive
from spider_alipansou import SpiderAliPanSou
from spider_zhaoziyuan import SpiderZhaoZiYuan
from spider_aliyundrive import SpiderAliyunDrive

spiders = {
    Spider77.__name__: Spider77(),
    SpiderGitCafe.__name__: SpiderGitCafe(),
    SpiderCZSPP.__name__: SpiderCZSPP(),
    SpiderBiliBiliLive.__name__: SpiderBiliBiliLive(),
    SpiderDouYuLive.__name__: SpiderDouYuLive(),
    SpiderQQLive.__name__: SpiderQQLive(),
    SpiderCNTV.__name__: SpiderCNTV(),
    SpiderAliPanSou.__name__: SpiderAliPanSou(),
    SpiderZhaoZiYuan.__name__: SpiderZhaoZiYuan(),
    SpiderAliyunDrive.__name__: SpiderAliyunDrive(),
}
